<?php
$z[0]=Array("field","南靖金线莲,南靖金线莲介绍,南靖",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金线莲别名：金丝线、金耳环、乌人参、金线虎头蕉、金线入骨消、金钱草、金线石松、金石蚕、少年红、小叶金耳环、麻叶菜等。 金线莲全草均可入药，其味甘、性平、有清热凉血、祛风利湿、平衡阴阳、扶正固本，阴阳互补、生津养颜、调和气血、五脏、养寿延年的",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","南靖金线莲_南靖特产南靖金线莲",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　    金线莲别名：金丝线、金耳环、乌人参、金线虎头蕉、金线入骨消、金钱草、金线石松、金石蚕、少年红、小叶金耳环、麻叶菜等。 \n</p><p>　　        金线莲全草均可入药，其味甘、性平、有清热凉血、祛风利湿、平衡阴阳、扶正固本，阴阳互补、生津养颜、调和气血、五脏、养寿延年的功用。入肾、心、肺三经，能全面提高人体免疫力，增强人体对疾病的抵抗力。 解毒、止痛、镇咳等功效，主治咯血、支气管炎、肾炎、膀胱炎、糖尿病、血尿、急慢性肝炎、风湿性关节炎肿瘤等疑难病症。 \n</p><p>　　           金线莲具有凉血泻火、消肿止痛的功效，能调节体内分泌，抑制分泌过多的油质，促进皮肤 细胞的新陈代谢，服用后对青春痘、粉刺效果奇佳。而且，金线莲能提高皮肤末稍血管的扩张与收缩等运动性，能促进皮肤细胞的循环，防止不饱和脂肪酸变成过氧 化脂质的作用，使皮肤细胞恢复年轻，有光泽、有弹性、有效的预防及治疗各种黑斑、雀斑、老人斑。 有清热凉血、祛风利湿、平衡阴阳、扶正固本，阴阳互补、生津养颜、调和气血、五脏、养寿延年的功用。入肾、心、肺三经，能全面提高人体免疫力，增强人体对 疾病的抵抗力。解毒、止痛、镇咳等功效，主治咯血、支气管炎、肾炎、膀胱炎、糖尿病、血尿、急慢性肝炎、风湿性关节炎肿瘤等疑难病症。\n</p><p>　　金线莲\n</p><p>　　南靖县名优农产品协会\n</p><p>　　12853757\n</p><p>　　金线莲(药材)南靖金线莲为地理标志证明商标。</div>",551,1778);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014251433Z-14B4.gif",1780,1865);
$z[7][4]['name']="litpic";

?>